Download it now!
Bug 72436 - Improve OpenHatch integration
Summary: Improve OpenHatch integration
Status: RESOLVED MOVED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillScript, topicQA
Depends on:
Blocks:
 
Reported: 2013-12-07 13:36 UTC by Björn Michaelsen
Modified: 2015-12-15 23:21 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2013-12-07 13:36:27 UTC
We are moving to a new (own) bugzilla. For this we likely need to update the bug queries at openhatch. Currently we pragmatically feed a static set EasyHacks bug-id query as it wasnt easy to get something else to work reliably there:

http://openhatch.org/customs/edit/bugzilla/126/LibreOffice

This EasyHack would be to negotiate with the EasyHacks guys on how to improve that situation and query for our tags directly and reliably.

(It would be so much easier, if OpenHatch had a "preview" feature showing "this are the bugs I saw with that query last time".)
Comment 1 Björn Michaelsen 2013-12-07 14:16:06 UTC
eh, "EasyHack guys" would of course be "OpenHatch guys".
Comment 2 Björn Michaelsen 2014-08-14 11:53:51 UTC
see also: https://redmine.documentfoundation.org/issues/604
(cannot add this to "See also:" above as fdo doesnt seem to eat redmine tickets for now)
Comment 3 IxI_JOKER_IxI 2014-11-27 20:10:53 UTC
!!!***
Carry this message to developers with them is simply impossible to be written off to foreigners.
!!!***

Why is there no Ukrainian version of the site libra office ?? Although it has long been translated! Add it please.

You have a very intricate system of reporting bugs (errors) Everything is very closed and difficult! Is it not possible to make a more friendly system? No support for the Ukrainian language (

https://translations.documentfoundation.org/uk/website/multiplanet-uk.po

http://uk.libreoffice.org/ - no open((
Comment 4 IxI_JOKER_IxI 2014-11-27 20:12:40 UTC
!!!***
Carry this message to developers with them is simply impossible to be written off to foreigners.
!!!***

Why is there no Ukrainian version of the site libra office ?? Although it has long been translated! Add it please.

You have a very intricate system of reporting bugs (errors) Everything is very closed and difficult! Is it not possible to make a more friendly system? No support for the Ukrainian language (

https://translations.documentfoundation.org/uk/website/multiplanet-uk.po

http://uk.libreoffice.org/ - no open((
Comment 5 Buovjaga 2015-10-13 09:31:19 UTC
Closing this. There is an open ticket in the OH bug importers repo: https://github.com/openhatch/oh-bugimporters/issues/106
Comment 6 Robinson Tryon (qubit) 2015-12-15 23:21:25 UTC
Migrating Whiteboard tags to Keywords: (EasyHack DifficultyBeginner SkillScript TopicQA)
[NinjaEdit]